## django-crum 0.7.9

=== debian/changelog ===
django-crum (0.7.9-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:43:51 +0200

django-crum (0.7.9-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 10 Jun 2022 09:40:44 +0200
