=== debian/control ===
Source: django-crum
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-sphinx,
 python3-pytest-runner
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.1
Homepage: https://github.com/ninemoreminutes/django-crum/

Package: python3-django-crum
Architecture: all
Depends: ${python3:Depends},
 ${misc:Depends},
 python3-django
Suggests: python-django-crum-doc,
Description: captures the current request and user in thread local storage (Python 3)
 This package contains Django-CRUM: Current Request User Middleware. It
 captures the current request and user in thread local storage.
 .
 It enables apps to check permissions, capture audit trails or otherwise access
 the current request and user without requiring the request object to be passed
 directly. It also offers a context manager to allow for temporarily
 impersonating another user.
 .
 It provides a signal to extend the built-in function for getting the current
 user, which could be helpful when using custom authentication methods or user
 models.
 .
 This package installs the library for Python 3.

Package: python-django-crum-doc
Section: doc
Architecture: all
Depends:
 ${sphinxdoc:Depends},
 ${misc:Depends},
Description: captures the current request and user in thread local storage (common documentation)
 This package contains Django-CRUM: Current Request User Middleware. It
 captures the current request and user in thread local storage.
 .
 It enables apps to check permissions, capture audit trails or otherwise access
 the current request and user without requiring the request object to be passed
 directly. It also offers a context manager to allow for temporarily
 impersonating another user.
 .
 It provides a signal to extend the built-in function for getting the current
 user, which could be helpful when using custom authentication methods or user
 models.
 .
 This is the common documentation package.
